changeset 40:ef471ef37665 tip

Yank reliance on ash.
author Rob Landley <rob@landley.net>
date Sat, 18 Jul 2015 01:39:24 -0500
parents 31d7462a8649
children
files common/bootstrap/build-one-package.sh
diffstat 1 files changed, 2 insertions(+), 2 deletions(-) [+]
line wrap: on
line diff
--- a/common/bootstrap/build-one-package.sh	Wed Feb 25 00:44:24 2015 -0600
+++ b/common/bootstrap/build-one-package.sh	Sat Jul 18 01:39:24 2015 -0500
@@ -1,6 +1,6 @@
-#!/bin/ash
+#!/bin/sh
 
-# Yes, ash.  Because neither bash 2 nor hush support -o pipefail
+# TODO: neither bash 2 nor hush actually support -o pipefail
 
 set -o pipefail